[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debian etch - lh_build - cannot find package fragrouter

On Sun, Dec 21, 2008 at 5:32 PM, Chris Jones <cjns1989@gmail.com> wrote:
> I successfully created the default "standard" live CD - i.e. lh_build
> ran OK and I was able to boot to the bash prompt.
> Since "standard" does not comprise most of the tools I am familiar with,
> I decided to switch to give "rescue" a shot.
> The lh_build run ended prematurely because it was unable to find the
> fragrouter package.
fragrouter (and so, fragroute) as returned by apt-cache search:
Test a NIDS by attempting to evade usign fragmented packets.
It seems that in lenny it's only fragroute , on sid and etch it can be
also named fragrouter.

> Since I don't even know what fragrouter is .. I could remove it from the
> package list and rerun lh_build.

> OTOH I may have to remove a few other packages .. one at a time ..  This
> is both time-consuming and not very smart .. so I was wondering if there
> was a better way - for instance make sure that all the packages in
> "rescue" are found?
Well, it surely whould help if you tell what packages are not working.

> Or is there a way I could tell dh_helper to ignore those packages it is
> not able to find - at least for now?
I don't know, however, don't be so egoist ;-) identify the packages so
others wont have to do it.
Anyway, I suppose those packages were tested. Maybe they've changed,
or there are some problems between distros.

> The documentation says I could choose aptitude over apt-get .. but then
> it says that etch already uses aptitude by default. So my guess is that
> this refers to the live system I am building and not the host system on
> my machine.
> Thanks,
> CJ


Que la fuerza os acompañe.

Version: 3.12
GCS dpu s: a--- C++++ UL++++ P++++ L+++ E--- W+++ N+++ o+ K- w---
O M+ V- PS+ PE+++ Y PGP++ t--- 5 X+++ R tv+++ b++++ DI--- D+++
G+ e- h++ r+++ y++++


Linux registered user #446872

Reply to: